html{
	overflow-y: scroll;
}

body{
	font-size:14px;
	font-family: 'Bree', serif;
	color: #4A4A4A;
}

h1,h2,h3, .as-h1, .as-h2, .as-h3{
	font-family: 'Bree', serif;
	font-weight:normal;
	font-style: italic;
	color: #00b5c1;
}
	h1, .as-h1{
		font-size: 28px;
		padding: 0 0 5px;
	}
	h2, .as-h2{
		font-size: 18px;
		padding: 0 0 5px;
	}
	h3, .as-h3{
		font-size: 16px;
		padding: 0 0 5px;
	}

ul, ol{
	margin: 0 0 10px 20px;
	font-family: 'Open Sans', sans-serif;
}
ul li, ol li{
	padding: 0 0 10px;
}
	.js-flickity .dot{
		padding: 0;
	}
p{
	font-family: 'Open Sans', sans-serif;
	padding: 10px 0;
}

a{
	color:#00B5C1;
}

hr{
	border:none;
	border-top: 1px dotted #00B5C1;
	margin: 30px 0;
}

input,select,textarea,button{
	color: #4A4A4A;
	padding: 8px;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	border-radius: 8px;
	border: 1px solid #838383;
}
	input[type="submit"]{
		background-color: #00b5c1;
		border: 1px solid #018A93;
		color: #fff;
	}
.cms-form-field-radio{
	margin: 5px 5px 5px 0;
}

.center{
	text-align:center;
	margin:0 auto;
}
.right{
	float:right;
}
.left{
	float:left;
}

.wrapper{
	padding: 0 2%;
	margin: 0 auto;
}

.flex-center {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}
.flex-center-column {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}
.flex-center-start {
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
}

.social-media-button{
	border-radius: 50px;
	width: 37px;
	height:37px;
	text-align:center;
	display:inline-block;
	font-size: 17px;
}
	.social-media-button .fa{
		line-height:37px;
	}

.paralax{
	background-attachment: fixed;
	background-size: 100% 100%;
	background-size:cover;
	color: #fff;
}
	.paralax .as-h1, .word-shadow{
		text-shadow: 0 0 2px #000000;
	}
	
.bg-green .cms-column-content{
	background-color: #1D8700;
	border: 1px solid #fff;
	color: #fff;
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.29);
	border-radius: 6px;
	padding: 20px 30px;
}
	.paralax a, .paralax h1, .paralax h2, .paralax h3,
	.paralax .as-h1, .paralax .as-h2, .paralax .as-h3,
	.bg-green a, .bg-green h1, .bg-green h2, .bg-green h3{
		color: #fff;
	}
.bg-white .cms-column-content, .bg-white.block{
	background-color: #fff;
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.29);
	border-radius: 6px;
	padding: 20px 30px;
}
	
.rounded{
	border-radius: 50%;
	overflow:hidden;
}

.ask-form{}
	.ask-form .cms-form-row, .ask-form .cms-form-button{
		padding: 5px 0!important;
	}
	.ask-form .cms-form-field{
		padding: 3px 0!important;
	}
	.ask-form .cms-form-button input{
		margin: 0!important;
	}

#website{
	width: 100%;
	overflow:hidden;
}

#main-menu{
	background-color: #fff;
	background-image: linear-gradient(-180deg, #00B5C1 1%, #007981 100%);
	box-shadow: 0px 5px 7px 0px rgba(0,0,0,0.15);
	height:70px;
	z-index: 9;
	position:fixed;
	left:0;
	right:0;
}
	#logo{
		display:inline-block;
		float:left;
	}
	#main-menu .menu{}
		#main-menu .menu ul{
			list-style:none;
			background-color: #fff;
			margin: 0;
		}
			#main-menu .menu li{
				padding: 0;
			}
				#main-menu .menu a{
					display:block;
					color: #4A4A4A;
					text-decoration:none;
					font-family: 'Bree', serif;
				}
				#main-menu .menu > ul > li > a{
					font-size: 18px;					
				}
				#main-menu .menu a:hover{
					text-decoration: underline;
				}
				#main-menu .menu a:hover:after{
					text-decoration:none;
				}
					#main-menu ul li ul li a{
						font-size: 16px;
					}
	#main-menu .search-button{
		display: inline-block;
		float:right;
		color: #1D8700;
		font-size: 12px;
		text-align:center;
		cursor:pointer;
		padding: 22px 0 0;
	}
		#main-menu .search-button .fa{
			background-color: #FFFFFF;
			border-radius: 50px;
			display:inline-block;
			padding: 7px;
		}
	
#hero{
	position: relative;
	overflow:hidden;
	z-index: 1;
	width: 100%;
	padding: 70px 0 0;
}
.cms #hero{
	height: 800px;
}
#hero.active{
	margin: 0!important;
}
#hero, #hero.active, #hero.active #hero-content, #hero-content{
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}

	#hero .cms-headerResponsive{
		min-height: initial!important;
	}
	#hero .cms-headerResponsive-slides{
		position: relative!important;
	}
	#hero .cms-headerResponsive-video, #hero .cms-headerResponsive-image{
		padding: 0 0 56.55%;
		position: relative;
		/*top: 70px;
		right:0;
		left:0;
		z-index: -1;*/
	}
		#hero .cms-headerResponsive-image img{
			width: 100%!important;
			left: 0 !important;
			right:0 !important;
			top: 0 !important;
			-webkit-transform: translate(0,0)!important;
			transform: translate(0,0)!important;
		}
		#hero iframe, #hero img.replaced {
			bottom: 0;
			left: 0;
			position: absolute;
			right: 0;
			top: 0;
			width: 100%;
		}
			.player .video-wrapper{
				background: #fff;
			}
		#hero-content{
			position: absolute;
			left:0;
			right:0;
			bottom:0;
			top:70px;
			background-image: linear-gradient(0deg, #FFFFFF 0%, rgba(255,255,255,0.00) 64%);
			z-index: 1;
		}
		/*#hero.active #hero-content{
			background-image: none;
		}*/
			#hero-content > .wrapper{
				position: relative;
			}
						
			#search-form{
				position: absolute;
				margin: 0 auto;
				text-align: center;
				width: 100%;
				top: 40%;
				display:none;
			}
				#search-form input{
					background: rgba(255,255,255,0.64);
					border: 2px solid #FFFFFF;
					box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.24);
					border-radius: 4px;
					width: 45%;
					margin: 0 auto;
					padding: 10px;
				}
				#search-form button{
					border:none;
					background:none;
					font-size: 19px;
					margin: 0 0 0 -40px
				}
			
			#hero-content .video-actions{
				text-align:center;
			}
				.video-action{
					color:#fff;
					box-shadow: 0 0 0 4px rgba(255,255,255,1);
					background: rgba(0,0,0,0.5);
					font-size: 32px;
					text-align: right;
					display: inline-block;
					-webkit-border-radius: 50%;
					border-radius: 50%;
					position: absolute;
					top:30%;
					margin: -33px 0 0 -33px;
					padding: 30px 30px 27px 27px;
					overflow: hidden;
					-webkit-transition: background 0.3s, color 0.3s, box-shadow 0.3s;
					-moz-transition: background 0.3s, color 0.3s, box-shadow 0.3s;
					transition: background 0.3s, color 0.3s, box-shadow 0.3s;
				}				
				.video-action:hover {
					background: rgba(255,255,255,1);
					color: #000;
					box-shadow: 0 0 0 8px rgba(255,255,255,0.3);
					cursor: pointer;
				}				
				.video-action#play-video {
					width: 33px;
					height: 33px;
				}	
				.video-action#pause-video {
					width: 30px;
					height: 30px;
					display:none;
				}
				#hero.active .video-action#play-video, .page #play-video {
					display:none;
				}
#middle{
	position: relative;
	z-index: 3;
	/*background-color: #fff;*/
}
	#breadcrumb{
		padding: 10px 0 30px;
	}
		#breadcrumb ul{
			margin: 0;
			list-style:none;
			display:inline-block;
		}
			#breadcrumb li{
				padding: 0;
			}
				#breadcrumb a{
					display:inline-block;
					padding: 0 5px;
					text-decoration: none;
					color: #4A4A4A;
					font-size: 12px;
				}
				#breadcrumb li.active a{
					color: #7b7b7b;/*#9B9B9B;*/
				}
				#breadcrumb .fa-home span{
					display:none;
				}
				#breadcrumb a span:before{
					content: " > ";
					color: #333;
				}
	.content.padded{
		padding: 50px 0;
	}
	.content.empty-content{
		padding: 0!important;
		margin:0;
		height:0;
	}
	
	
#footer{
	color: #fff;
	padding: 30px 0 0;
	background-image: linear-gradient(-180deg, #FFFFFF 0%, #00B5C1 46%, rgba(0,160,171,0.99) 100%);
}
	.footer-block {
		border-left:1px solid #fff;
	}
		.footer-block:first-child{
			border:none;
		}
	#footer a{
		color: #fff;
	}
	#footer-logo{
		text-align:center;
		padding: 150px 0 30px;
	}
	#footer-info{
		font-size:14px;
	}
	#footer-social-media{
		padding: 20px 0 0;
	}
		#footer-social-media .social-media-button {
			color: #00B5C1;
			background-color: #fff;
		}
		#footer-social-media .social-media-button:hover {
			color: #fff;
			background-color: transparent;
		}
	#footer-menu{}
		#footer-menu ul{
			margin:0;
			list-style:none;
		}
			#footer-menu ul li{}
			#footer .cms-menu > ul > li{
				padding: 0;
			}
				#footer-menu ul li a{
					text-decoration: none;
					display:block;
					line-height: 23px;
					font-family: 'Bree', serif;
				}
		#footer-sponsors{
			clear:both;
			padding: 20px 0 0;
		}
	#footer h3, #footer h2{
		color: #fff;
	}
	.cms-form-newsletter{}
		.cms-form-newsletter .cms-form-row, .cms-form-button{
			padding: 5px 0;
		}
			.cms-form-newsletter .cms-form-label{
				display:none;
			}
			.cms-form-newsletter .cms-form-field{
				width: 100%!important;
				padding: 3px 0;
			}
				.cms-form-newsletter input{
					border: 1px solid #00b5c1;
				}
				.cms-form-newsletter input[type="submit"]{
					background-color: #00b5c1;
					border: 1px solid #018A93;
					color: #fff;
					margin: 0!important;
				}
				#footer .cms-form-newsletter input[type="submit"]{
					border: 1px solid #fff;
				}
	#disclaimer{
		background-color: #026066;
		border-top: 1px solid #fff;
		padding: 10px 0;
		margin: 30px 0 0;
		text-align:right;
		font-size: 11px;
	}
		#disclaimer a{
			text-decoration: none;
		}
			
		.back-to-top {
			position: fixed;
			bottom: 0px;
			left:15px;
			text-decoration: none;
			color: #fff;
			background-color: rgba(2, 96, 102, 0.7);
			font-size: 16px;
			padding: 5px 10px 8px;
			display: none;
			z-index: 10005;
			-webkit-transition: background 0.5s linear;
			-moz-transition: background 0.5s linear;
			transition: background 0.5s linear;
			
			border: 1px solid #fff;
			border-bottom: 0;
		}
		
			.back-to-top:hover {    
				background-color: rgba(2, 96, 102, 1.0);
			}
			.back-to-top .fa  {
				font-weight:700;
				font-size: 25px;
			}	

/* Modules */
.item{
	position: relative;
}
	.item .overlay{
		position: absolute;
		left:0;
		right:0;
		top:0;
		bottom:0;
		display:none;
		background: rgba(0,0,0,0.40);
	}
	.item:hover .overlay{
		display:flex;
	}
		.overlay .info{			
			border: 2px solid #FFFFFF;
			box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.50);
			border-radius: 5px;
			color: #fff;
			font-weight:bold;
			font-size: 12px;
			text-transform: uppercase;				
			text-align:center;
			font-style: italic;
		}
	
.read-more-description{}
	.read-more-description .rest, .faq-answer{
		display:none;
	}
	.open .read-more-description .rest, .open .faq-answer{
		display: block;
	}
	.open .read-more-description .ellipses {
		display: block;
		padding: 5px;
	}
.read-more-wrap{
	text-align:center;
}	
	.read-more{
		background: #FFFFFF;
		border: 1px solid #00B5C1;
		padding: 10px;
		color: #00B5C1;
		font-size:18px;
		border-radius: 6px;
		padding: 10px 25px;
		display:inline-block;
		text-decoration: none;
		font-style: italic;
	}
		.read-more span{
			font-size: 10px;
			display:none;
		}
		.read-more:after{
			font-size: 10px;
			content: " \f054";
			font-family: FontAwesome;
		}
	
.activity-form{
	color: #fff;
	background: rgba(0,181,193,0.8)/*#00B5C1*/;
	border: 1px solid #fff;
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.26);
	border-radius: 6px;
}
	.activity-form form{
		padding: 20px 0 0;
	}
	
.home .activity-form{
	background: #FF7500;
	height:100%;
	box-sizing: border-box;
}
	.activity-form .heading{
		font-size: 22px;
	}
	.home .activity-form .heading{
		height: 10%;
		cursor:pointer;
	}
		.home .activity-form .heading .fa-times{
			float:right;
			cursor: pointer;
		}
	.home .activity-form-wrap {
		height: 90%;
		overflow-y: scroll;
	}
	/*.home .activity-form form{
		display:none;
	}
	.home .activity-form.open form{
		display:block;
	}*/
	
#home-form{
	position: fixed;
	top:70px;
	left:0;
	right:0;
	bottom: 0;
	z-index:9;
	display:none;
	background: rgba(0,0,0,0.5);
}
	
#header-form{
	padding: 15px;
	display:none;
}
	.home #header-form{
		display: block;
	}
	#header-form .right, #home-form .right{
		float:right;
	}

/*home*/
#home-content{
	padding: 0 0 30px;
}
	.home-text{
		background-color: #1D8700;
		border: 1px solid #fff;
		color: #fff;
		box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.29);
		border-radius: 6px;
		padding: 20px 30px;
	}
		.home-text a, .home-text h1, .home-text h2, .home-text h3{
			color: #fff;
		}
		.home-text .read-more-text{
			max-height: 200px;
			overflow:hidden;
		}
		.home-text.open .read-more-text{
			max-height:none;
		}
		.home-text .read-more-open{
			text-decoration: none;
			font-style: italic;
			background-image: linear-gradient(-180deg, rgba(28,135,0,0.00) 0%, #1D8700 79%);
			padding: 50px 0 0;
			margin: -50px 0 0;
			display:block;
			position: relative;
		}
		.home-text.open .read-more-open{
			background:none;
			margin: 0;
		}
	.home-categories{
		padding: 30px 0 0;
	}
		.home-categories .category{
			position: relative;
			padding: 10px 15px;
		}
			.home-categories .category a{
				display:block;				
				box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.26);
				border-radius: 6px;
				overflow:hidden;
				text-decoration: none;
			}
			.home-categories img{
				width:100%;
			}
			.home-categories .overlay{
				position: absolute;
				bottom:10px;
				right:15px;
				left:15px;
				top: 10px;
				background:rgba(0,181,193,0.33);
				display:none;
			}
			.home-categories .category:hover .overlay{
				display:block;
			}
				.home-categories .overlay.col-00B5C1{
					background:rgba(0,181,193,0.33);
				}
				.home-categories .overlay.col-1D8700{
					background:rgba(29,135,0,0.33);
				}
				.home-categories .overlay.col-FF7700{
					background:rgba(255,119,0,0.33);
				}
			.home-categories .category .cat-title{
				position: absolute;
				border-top: 1px solid #fff;
				bottom:10px;
				right:15px;
				left:15px;
				padding: 5px 0;
				font-size: 20px;
				text-align: center;
				text-decoration: none;
				color: #fff;
				border-radius: 0 0 6px 6px;
			}
	
	#home-twitter{
		background-color: #FFFFFF;
		border: 1px solid #FFFFFF;
		box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.20);
		border-radius: 6px;
		padding: 20px 30px;
		margin: 0 0 10px;
	}
		.twitter-heading{
			font-size: 18px;
			color: #00A8B4;
		}
		#home-social-media{
			text-align:center;
			padding: 10px 0 0;
		}
			#home-social-media .social-media-button{
				color: #fff;
				margin: 0 2px;
			}
			#home-social-media .social-media-button.facebook{
				background-color: #3977B1;
			}
			#home-social-media .social-media-button.twitter{
				background-color: #05C4EE;
			}
			#home-social-media .social-media-button.youtube{
				background-color: #FF0000;
			}
			#home-social-media .social-media-button.instagram{
				background-color: #753C0F;
			}
	

/*activities*/
#activities-heading{
	padding: 0 0 30px;
}
.cat-color{
	background-color: #00B5C1;
	padding: 25px 0 75px;
}
	
	.category-menu{}
		.category-menu ul{
			margin:0;
			list-style: none;
		}
			.category-menu ul li{
				float:left;
				margin: 0 15px 15px 0;
				padding:0;
			}
				.category-menu ul li a{
					border: 2px solid #fff;
					border-radius:5px;
					color: #fff;
					text-decoration: none;
					text-transform: uppercase;
					font-weight:bold;
					font-size: 12px;
					padding: 10px 30px;
					display:block;
				}
				.category-menu ul li.active a, .category-menu ul li:hover a{
					background-color: #fff;
					color: #00B5C1;
				}
				
	.activities{
		padding: 10px 0;
	}	
		.activity{
			padding: 15px;
		}
			.activity .item-wrap{
				background: #FFFFFF;
				box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.33);
				border-radius: 4px;
				overflow:hidden;
			}
				.activity a{
					display:block;
					text-align: center;
					position: relative;
				}
					.activity img{
						margin: 0 auto;
						width: 100%;
					}
					.activity .overlay .info{
						background-color: #00B5C1;
						padding: 10px 20px;
					}
				.activity .item-info{
					padding: 15px;
					color: #505050;
				}
					.activity .item-info .title{
						text-transform: uppercase;
						font-size: 13px;
						font-weight: bold;
						padding: 0 0 5px;
					}
					.activity .item-info .description{
						font-size:12px;
					}
	.bg-white.block{
		margin: 0 0 20px;
		background: rgba(255,255,255,0.8);
	}
	#activity-cta{
		padding: 100px 0 30px;
		font-size: 26px;		
		font-style: italic;
	}
		#activity-cta .text{
			padding: 0 0 25px;
			line-height: 43px;			
		}
			#activity-cta .text p{
				font-family: 'Bree', serif;
			}
		
	#activity{}
		
		#activity .images{
			margin: 15px 0;			
		}
			#activity .gallery-cell{}
				#activity .images .image{
					/*padding: 15px;*/
					max-width: 200px;
					width: 200px;
					
					display:inline-block;
				}
			
		#signup-form{}
			#signup-form .form-row{
				padding: 5px 0;
			}
			#signup-form .form-row.hidden{
				display:none;
			}
				#signup-form .label.hidden{
					display:none;
				}
					#signup-form input, #signup-form .full-width, #signup-form textarea{
						width: 100%;
					}
					#signup-form input[type="submit"]{
						border: 1px solid #fff;
					}
					#signup-form select[name="uur"]{
						width: 45%;
						margin: 0 5% 0 0;
					}
					#signup-form select[name="minuut"]{
						width: 45%;
						margin: 0 0 0 5%;
					}
				
			
.attention-items{
	padding: 30px 0;
}
	.attention-items .overlay .info{
		background: rgba(65,117,5,0.85);
	}
	.attention-items .read-more{		
		border: 1px solid #FF7500;		
		color: #FF7500;
		margin: 10px 0 0;
	}
	
/*albums*/
.grid-sizer { width: 20%; }
.gallery-image { width: 20%; float:left}
/*.gallery-image img { 
	border: 5px solid #fff;
}*/
@media screen and (max-width: 1224px) {
  .grid-sizer { width: 33.33%; }
  .gallery-image { width: 33.33%; }
}
@media screen and (max-width: 720px) {
  .grid-sizer { width: 50%; }
  .gallery-image { width: 50%; }
}
@media screen and (max-width: 480px) {
  .grid-sizer { width: 100%; }
  .gallery-image { width: 100%; }
}

.albums-recent{
	background-color:#fff;
	padding: 30px 0;
}
	.albums-recent .heading{
		color: #00b5c1;
	}
	.albums-recent .albums{
		padding: 30px 0;
		width: 100%;
	}
	.albums-recent .albums:before, .albums-recent .albums:after{
		/*content: ' ';*/
		position: absolute;
		top:0;
		bottom:0;
		width: 20%;
		z-index: 2;
	}
	.albums-recent .albums:before{
		left:0;
		background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0)));
		background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
		background: -o-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
		background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
		background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );
	}
	.albums-recent .albums:after{
		right:0;
		background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1)));
		background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
		background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
		background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
		background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );
	}
	
		.albums-recent .image{			
			display:inline-block;
			padding: 5px;
		}
			.albums-recent .image img{
				border: 1px solid #fff;
				max-width: 200px;
				width: 200px;
			}
			.item.image .overlay{
				left:5px;
				right:5px;
				top:5px;
				bottom:5px;
			}
				.albums-recent .overlay .info, .item.gallery-image .overlay .info{
					background: rgba(255,116,0,0.90);
					width: 81%;
					padding: 10px 2%;
				}

		.albums-recent .read-more{
			border: none;
			border-bottom: 1px dotted #00b5c1;			
			padding: 5px 0;
			border-radius: 0;
		}
			.albums-recent .read-more span{
				display:inline-block;
			}
			.albums-recent .read-more:after{
				content:'';
			}
	.albums-recent .flickity-page-dots{
		display:none;
	}
	
#faq{}		
	.faq-item{
		padding: 15px;
	}
		.faq-wrap{
			background-color: #fff;
			box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.29);
			border-radius: 6px;			
		}
		.faq-wrap:hover{
			background:rgba(0,181,193,0.2);
		}
		.faq-question{
				text-decoration: none;
				display:block;
				padding: 20px 30px;
			}
			
			.faq-answer{
				padding: 0 30px 20px;
			}